<nav class="navigation">
    <ul>
        <li><a class="navigation__item" v-link="{ path: '/editor' }">1</a></li>
        <li><a class="navigation__item" :class="{ 'navigation__item--disabled': !parsedCSV.length }" v-link="{ path: '/review' }">2</a></li>
        <li><a class="navigation__item" :class="{ 'navigation__item--disabled': !markers.length }" v-link="{ path: '/map' }">3</a></li>
    </ul>
</nav>
